/* No comment */
"Please contact your web hosting service provider for assistance" = "Kérjen segítséget a web tárhely szolgáltatójától";

/* No comment */
"Please open a ticket at {0}" = "Kérem nyisson jegyet itt {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "A DNS a hálózati szolgáltatás, amely a szerver nevét az internetcímévé fordítja. Ez a hiba a leggyakrabban az Internethez vagy a rosszul konfigurált hálózathoz való kapcsolódás okozza. Az is okozhat, hogy nem reagál a DNS-kiszolgáló vagy a hálózati hozzáférést megakadályozó tűzfal.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "A csatlakozási kísérlet elutasításra került. Lehet, hogy a kiszolgáló nem üzemel, vagy a hálózat nem megfelelően van beállítva.";